.post-attachment.main-page-text a { padding:0px 7px; border-right:1px solid #ddd;  }
.post-attachment.main-page-text a:last-child { border-right:0px; }
.inner_page .position.position-top-a-1 {
  display: none;
}
.inner_page.Prosperity .position.position-top-a-1 {
    display: block;
}
.Prosperity article .post-body {
    margin-top: 15px;
}
@media(min-width:1460px) and (max-width:1870px) {
#block-top-a-fullwidth .feature-inner .feature-content { min-height:38px; }	
	}

@media(min-width:1280px) and (max-width:1350px) {

.tp-simpleresponsive .tp-caption.banner-text.protext { margin-top:40px !important;} 	

.banner-text h2 { font-size:40px !important; }

	}
@media(min-width:992px) and (max-width:1023px) {
#block-top-a-fullwidth .feature-inner h4 { font-size:18px; }
#block-top-a-fullwidth .feature-inner .feature-content { min-height:38px; }	
}
@media(min-width:1280px) and (max-width:1350px) {
#block-top-a-fullwidth .feature-inner h4 { font-size:18px; }
#block-top-a-fullwidth .feature-inner .feature-content { min-height:38px; }	

}

@media (max-width:1296px){
#block-slideshow .tp-parallax-container {
  margin-top:40px;
}
.position-top-a-1 {
  top: -259px;
}
}

@media (max-width:1279px) {

.blk-buttomb .menu-mod li { font-size:12px; } 	

.blk-buttomb .position-bottomb-1 ul li a { font-size:16px; }

.position-bottomb-1 .jv-module:first-child p { font-size:20px; }

.parent-footer .f-image { width:45%; margin-top:60px; }

.footer-store-location { width:55%; }

.footer-container .footer-logo { max-width:160px;}

.headroom--not-top #block-mainnav .fxmenu li.level1 { padding:12px 15px; }

.headroom--not-top #block-mainnav .fxmenu li.level1 > .level1 { font-size:16px; }

#block-slideshow > .container { padding:0px; } 

.position-top-a-1 { top:-125px; }

#block-slideshow .tp-parallax-container { margin-top:70px; }

.banner-text h2 { font-size:30px !important; }

.banner-text h3 { font-size:20px !important; }

#block-header { padding:0px; }

#block-header .header-content  { padding:0px 15px; }

#block-mainnav .fxmenu li.level1 > .level1 { font-size:16px; }

#block-mainnav .fxmenu li.level1 { padding:15px 20px 15px 10px; }

.block-mainnav-wapper .block-mainnav ul li:before { top:2px; }

#block-mainnav .fxmenu li.level1 > .iconsubmenu { margin-top:5px; }

.home-bottom-text-box p { font-size:12px; }

.home-bottom-text-box { padding:10px; min-height:185px; } 

.footer-container .footer-logo { margin:-40px 20px 0px 0px;}

#block-footer .social .scrollup-inner .scrollup-item.backtotop { height:50px; width:50px; background-position:center 7px; padding:26px 0px 0px; right:6px; bottom:75px;}

#block-top-c { padding:50px 0px 30px; }

.main-page-text h6 { font-size:24px; }

.main-page-text h3 { font-size:28px;}

.position-top-a-fullwidth-1 .resp  { width:58%; display:inline-block; margin:60px auto 80px; }

.position-top-a-fullwidth-1 h3 small { font-size:20px; }



.pro-main-dec .related-posts { width:30%; }

.pro-main-dec .itemExtraFields { width:70%; }

.pro-main-dec .related-posts .post-title { font-size:14px; }

.itemIsFeatured .product-tab li a { font-size:16px; }

.pro-title-container h2  { font-size:24px; }

.pro-swatch-gal ul.sigProArtistic span.sigProCaption { font-size:15px; }

.position-right .title-module { font-size:14px; }





.store-map { height:400px !important; }



.tp-simpleresponsive .tp-caption.banner-text.protext { margin-top:80px !important;} 



.features.feature-1 .row .highlight[class*="col-"] .feature { height:282px; min-height:282px; }

#block-top-c .jv-media-responsive iframe { height:282px; }

#block-top-a-fullwidth .feature-inner h4 { font-size:18px; }
#block-top-a-fullwidth .feature-inner .feature-content { min-height:38px; }
}

@media(max-width:1024px) {

#main-content.content-right { padding:5px 15px; } 
	
   /* #freequote .blockequalize .col-md-12.col-sm-12{padding:0px;}*/
/*	
	.features.feature-2 .features-inner{padding:0px 15px;}*/

} 

@media(max-width:1199px) {

	#block-top-c .home-gallary .gallery-inner .shuffle-item {

	  position: relative!important;

	  transform: inherit!important;

	  transition: inherit!important;

	}

	#block-top-c .home-gallary .gallery-inner .shuffle-item .image-inner {

		text-align:center;	

	} 	

} 
@media (max-width:991px){
.copyright table{
position: static !important;
margin: 0 auto;
}
}
@media(min-width:768px) {	

.store-main-part .store-sub-part { margin-top:40px;}

}

@media(min-width:768px) and (max-width:1024px) {

.position-top-a-1 { position:static; top:auto; margin:20px 0px 0px; width:100%; } 	

.block-mainnav-wapper .block-mainnav ul li:before { display:none;}

#block-header  { padding:0px; }

#block-slideshow .container { padding:0px; }

.top-menu { padding-right:10px; }
.headroom--top .top-menu{margin-top:-10px;}
.headroom--top .header-logo .logo-image{width:130px;}
.list-unstyled { margin:5px 0px 0px; }

.top-menu ul li { padding:0px 20px 0px 10px; }

#block-header .header-logo a { display:block; padding:0px 0px 0px 10px; max-width:130px; } 

.header-text h2 { font-size:30px; }
.header-text h2, .header-text h1{margin:-6px 0px 0px 5px;}
.header-text p { margin:8px 0px 0;font-size:15px; }
.tp-simpleresponsive .tp-caption.banner-text, .tp-simpleresponsive .tp-caption.banner-button{margin-top:10px !important;}
.header-tools {
  padding: 20px 0 10px;
}
/*.headroom--not-top .top-menu {
    margin-bottom: 10px;
    margin-top: 0px;
}*/
.header a.flexMenuToggle { margin:20px 10px 0px; }

.headroom--not-top .header a.flexMenuToggle { margin:12px 10px 0px; border-color:#02436b; }

.header-white .headroom--not-top a.flexMenuToggle span { background-color:#02436b; }

.banner-text h1 { font-size:36px !important; }
.banner-text h2 { font-size:20px !important; padding:5px 0 0  !important;  }

.banner-text h3 { font-size:20px !important; padding:10px 0px 0px !important; }

.top-menu ul li { font-size:14px; }

.position-top-a-fullwidth-1 h3 { margin:20px 0px; }

.position-top-a-fullwidth-1 h3 small { font-size:24px; }

#block-top-b { padding:10px 0px; }

.main-page-text { padding:10px 0px; }

.main-page-text h3 { font-size:24px; }

.main-page-text h6 { font-size:20px; }

.home-bottom-text-title strong { font-size:16px; }

.home-bottom-text-block .home-bottom-text-title { font-size:14px; padding:10px; }

.home-bottom-text-box h5 a { font-size:20px; }

.view-map-details a { font-size:16px;}
#block-slideshow .tp-parallax-container { margin-top:80px; }

#block-top-c .home-gallary .gallery-inner .image { margin-bottom:10px; }

.home-bottom-text-box { min-height:230px; }

.footer-container #block-bottomb .col-sm-6 { width:100%;}

.position-bottomb-1 .jv-module { border-bottom:1px solid #3287b8; border-right:0px; padding-bottom:15px; margin-bottom:15px;  }

.footer-container .footer-logo { margin:-32px 20px 0px 0px; max-width:150px; }

.position-bottomb-2 .contentmod ul { margin-bottom:20px; }

#block-footer .social .scrollup-inner .scrollup-item.backtotop { bottom:84px; }

.position-bottomb-1 .jv-module:first-child p { margin:0px; }

.position-bottomb-1 .jv-module:first-child { margin-bottom:0px; }

.itemIsFeatured .product-tab li a { font-size:14px; }

.pro-main-dec .related-posts { width:30%; }

.pro-main-dec .itemExtraFields { width:70%; }

.pro-main-dec .related-posts .post-title { font-size:14px; }

.pro-title-container h2 { font-size:20px; }

.pro-title-container .free-measure-btn a { padding:10px 30px 8px; font-size:18px;  }

.pro-title-container h2 { padding:9px 0px 0px;}

.pro-main-dec .related-posts { margin-top:15px; }

.pro-swatch-gal ul.sigProArtistic span.sigProCaption { font-size:13px; }



.sidebar { margin-top:20px; }

.store-map { height:350px !important; }



.features.feature-1 .row .highlight[class*="col-"] .feature { height:440px; }

#block-top-c .jv-media-responsive iframe { height:450px; }

.position-bottomb-1 .jv-module:first-child p { font-size:18px; }

.store-map { margin:30px 0px 10px; }

.dnwl li a { font-size:16px; }

	}

@media(max-width:768px) {
/*.tp-parallax-container{left:17px !important;}*/

}

@media(max-width:767px) {

/*header responsive	*/

#block-header { position:static; top:auto; left:auto; padding:0px 0px; }	

.headroom--not-top .header-logo .logo-image { position:absolute; top:auto; left:auto; }	

.position-top-a-1 { position:static; top:auto; left:auto; margin:30px 0px 0px; width:100%;   }	

.tp-parallax-container { display:none; }

#block-slideshow .container { padding:0px; }

#block-header .header-logo #logo { line-height:normal; }

.block-mainnav-wapper .block-mainnav ul li:before { display:none; }

#block-header .logo-image img { max-height:60px; }

.header-logo { padding:10px 15px; }

#block-header.headroom--unpinned { top:auto; }

#block-header { background:#0f3857; padding-bottom:10px; }

.top-menu ul li { padding:0px 10px; }

#block-header a.flexMenuToggle { margin-right:15px; }

#block-header.headroom--unpinned { top:auto !important;}

.header-white #block-header.headroom--not-top { background:#0f3857; }

.headroom--not-top .header-text h2 a { color:#fff;}

.headroom--not-top .top-menu ul li a { color:#fff;}

#block-slideshow { display:none;}

.header-text h2 { font-size:30px; }

/*header responsive css end 	*/



.position-top-a-fullwidth-1 h3 { margin:20px auto 30px; font-size:18px; }

.position-top-a-fullwidth-1 h3 small { font-size:18px; }

.main-page-text { padding:10px 0px;}

.main-page-text h3 { font-size:20px; }

.main-page-text h6 { font-size:18px; }

#block-top-c { padding:30px 0px; }

#block-top-c .titlebox { font-size:20px; }

#block-top-c .feature-inner .feature-content { font-size:14px; padding:0px 10px; }

#block-top-c .home-gallary .gallery-inner .image { margin-bottom:10px; }

.home-bottom-text-block .home-bottom-text-title { font-size:16px; }



/*footer responsive css*/

.position-bottomb-1 .jv-module:first-child p { white-space:normal; font-size:20px;  }

.position-bottomb-1 .jv-module { width:100%; border-bottom:1px solid #3388b8; padding-bottom:10px; margin-bottom:10px; border-right:0px;  }

.position-bottomb-1 .jv-module:last-child { padding-left:0px; }

.blk-buttomb .position-bottomb-1 ul li a { font-size:16px; }

.blk-buttomb .position-bottomb-1 ul li { line-height:28px; }

.footer-container .footer-logo { float:none; margin:-40px auto 0px; max-width:160px; } 

.footer-container .sociallink { float:none; display:inline-block; padding:15px 0px 3px; }

#block-footer .container > div.social { margin-bottom:0px; }

#block-footer .copyright { width:100%; padding:20px 0px 0px 0px; float:none; display:inline-block; }

#block-top-b { background:#fff;}

.top-menu { float:left; clear:left;}	

.blk-buttomb .menu-mod li { line-height:30px; }

.footer-container .position-bottomb-2 { margin-bottom:60px;}

.blk-buttomb .menu-mod li { font-size:14px; padding:0px 10px 0px 5px; }

.position-bottomb-2 .contentmod ul { float:left; }

.footer-text h2 {}

.web-design { padding:0px 0px 20px; position:static; right:auto; text-align:center;  }

.footer-text { text-align:left;}

.header-tools { float:left !important; clear:both; }



#block-footer .social .scrollup-inner .scrollup-item.backtotop { height:50px; width:50px; background-position:center 7px; padding:26px 0px 0px; right:10px;}

.home-bottom-text-box { min-height:inherit; }

/*inner page css */

.pro-main-dec .itemExtraFields  { width:100%; }

.pro-main-dec .related-posts  { width:100%; margin-top:10px; }

.pro-main-dec .related-posts .mb-xs-40 { margin-bottom:0px; }

.pro-title-container h2 { font-size:18px; padding:8px 0 5px; }

.pro-title-container .free-measure-btn a { font-size:16px; padding:10px 20px 8px; }

.pro-video-tg .product-video .jv-column { width:100%; margin-bottom:20px; }

.pro-main-dec .related-posts .post-title { font-size:15px; }



#colorbox .Chronoform .get-started  { width:100%; }

#colorbox .Chronoform .enq-popup { width:100%; }

#colorbox .Chronoform .get-started h3 { font-size:30px; padding-top:20px; }

#colorbox .Chronoform .get-started h6 { font-size:20px; }

h2, .h2 { font-size:20px; }

h3, .h3 { font-size:18px;} 

.sidebar { margin-top:20px; }

section.blog .post-content, 

section.blog-featured .post-content, 

.item-page .post-content { padding:0px 15px; }

#block-top-c + #block-main .item-page .post-content { padding:0px 0px; }



#chronoform_registration div.form-box div.row div.field { width:100%; }

section.blog .post-content, 

section.blog-featured .post-content, 

.item-page .post-content {}

.store-main-part .store-sub-part { width:100%; margin-bottom:30px; }

.store-main-part  { margin-bottom:0px; }



.footer-logo .mobile-footer-logo { display:block; }

.footer-logo .desktop-footer-logo { display:none; }

.store-map { margin:30px -15px 10px; }

.dnwl li { width:100%; }

.position-top-a-fullwidth-1 .resp  { width:100%;}

.inner_page .position.position-top-a-1 {  display: block; }
} 

@media(max-width:640px) and (max-width:767px) {

.pro-swatch-gal ul.sigProArtistic li.sigProThumb { width:33.3%; }	

.pro-swatch-gal ul.sigProArtistic span.sigProCaption { font-size:15px; }

.itemIsFeatured .product-tab li a { font-size:13px; }

.store-map { height:300px !important; }



	}

@media(max-width:639px) {

.footer-store-location { width:100%; margin:5px 0px 15px;}

.parent-footer .f-image { width:100%; padding:10px 0px; text-align:center; }
.parent-footer .f-image .pull-right { float:none !important; }

.footer-text { text-align:left;}	

.itemIsFeatured .product-tab li { width:100%; text-align:left; border-bottom:1px solid #338cc0; padding:0px; }

.itemIsFeatured .product-tab li a { font-size:15px; padding:5px 10px; }

.itemIsFeatured .product-tab li:hover:before { z-index:9;}

.pro-swatch-gal ul.sigProArtistic li.sigProThumb { width:50%;} 

.pro-swatch-gal ul.sigProArtistic span.sigProCaption { font-size:15px; }

.store-map { height:250px !important; }



	}

@media(max-width:480px) and (max-width:767px) {

.top-menu ul li { padding:0px 8px; font-size:13px;  }

	}

@media(max-width:479px) {

.position-bottomb-1 .jv-module:first-child p { font-size:16px; margin-bottom:0px;  }	

#block-footer .social .scrollup-inner .scrollup-item.backtotop { right:5px;}

.pro-title-container .free-measure-btn { margin:8px 0px 12px; float:left; } 

.pro-title-container h2 { display:block; }

.Chronoform .select-box label { font-size:10px; }

h3, .h3 { font-size:16px;} 
.dnwl li a { font-size:13px;   }

#block-top-c .home-gallary .gallery-inner .shuffle-item {
  padding: 0 0px;
}
.image.style-1{padding:10px;}
}

@media (max-width: 1200px) {
.view-map-details a {
  font-size: 16px;
}
}
@media (max-width: 991px) {
.view-map-details a {
  font-size: 12px;
}
.home-bottom-text-block .home-bottom-text-title {
  font-size: 10px;
}
}
@media (max-width: 768px) {
.view-map-details a {
  font-size: 18px;
}
}